local tiles = require("tiles")
local items = require("items")

local recipes = {
	{ 
		station = nil,
		reactants = {
			{"PLANK_TILE", 3},
		},
		products = {
			{"PLATFORM_TILE", 3}
		},
	},
	{ 
		station = nil,
		reactants = {
			{"PLANK_TILE", 10},
		},
		products = {
			{"WORKBENCH", 1}
		},
	},
	{ 
		station = nil,
		reactants = {
			{"PLANK_TILE", 1},
		},
		products = {
			{"TORCH_TILE", 4}
		},
	},
	{ 
		station = "furnace",
		reactants = {{"STONE_TILE", 4}},
		products = {{"GRAY_BRICK_TILE", 4}},
	},
	{ 
		station = "furnace",
		reactants = {{"STONE_RED_TILE", 4}},
		products = {{"RED_BRICK_TILE", 4}},
	},
	{ 
		station = "furnace",
		reactants = {{"STONE_YELLOW_TILE", 4}},
		products = {{"YELLOW_BRICK_TILE", 4}},
	},
	{ 
		station = "furnace",
		reactants = {{"STONE_BROWN_TILE", 4}},
		products = {{"DARK_BRICK_TILE", 4}},
	},
	{
		station = "furnace",
		reactants = {{"IRON_ORE_TILE", 1}},
		products = {{"IRON_INGOT", 1}},
	},
	{
		station = "furnace",
		reactants = {{"COPPER_ORE_TILE", 1}},
		products = {{"COPPER_INGOT", 1}},
	},
	{
		station = "furnace",
		reactants = {{"LEAD_ORE_TILE", 1}},
		products = {{"LEAD_INGOT", 1}},
	},
	{
		station = "furnace",
		reactants = {{"IRON_INGOT", 15}, {"PLANK_TILE", 10}},
		products = {{"IRON_PICKAXE", 1}},
	},
	{
		station = "furnace",
		reactants = {{"COPPER_INGOT", 15}, {"PLANK_TILE", 10}},
		products = {{"COPPER_PICKAXE", 1}},
	},
	{
		station = "furnace",
		reactants = {{"LEAD_INGOT", 15}, {"PLANK_TILE", 10}},
		products = {{"LEAD_PICKAXE", 1}},
	},
	{
		station = "workbench",
		reactants = {{"PLANK_TILE", 10}},
		products = {{"DOOR", 1}},
	},
	{
		station = "workbench",
		reactants = {{"STONE_TILE", 20}},
		products = {{"FURNACE", 1}}
	},
	{
		station = "workbench",
		reactants = {{"STONE_RED_TILE", 20}},
		products = {{"FURNACE", 1}}
	},
	{
		station = "workbench",
		reactants = {{"STONE_YELLOW_TILE", 20}},
		products = {{"FURNACE", 1}}
	},
	{
		station = nil,
		reactants={{"BOTTLE", 3}, {"ETHER", 1}, {"CRYING_LILY", 1}},
		products = {{"MANLET_POTION", 3}}
	}
}


return recipes